Update to "null safety"?

Hi,

I’m developing with Flutter 2.0 with sound null safety and I cannot use getwidget anymore.

Do you think that the libraries will update?

Thanks

Hi ,

Please update the latest version 2.0.3.

We have null safety support already on this package.

Let us know if there any issue.

Thanks.

1 Like